Ny lus krever at du oppgraderer Internet Explorer 5

Microsoft advarer om nye alvorlige sikkerhetshull i nettleseren Internet Explorer 5.01 og 5.5, og anbefaler alle å tette igjen hullene med koden som er lagt ut.

Kode som tetter sikkerhetshullene er lagt ut på Microsoft Technet til gratis nedlasting. Der er også hullene beskrevet i detalj.

Hullet i nettleseren betegnes som det langt mest alvorlige. Det er knyttet til måten Internet Explorer mellomlagrer det du laster ned fra web etter hvert som du surfer. Hullet kan utnyttes av ondsinnede nettsteder eller ondsinnet e-post i html-format til å kjøre fremmed programvare på offerets PC. Praktiserer du "sikker surf", med andre ord hvis du holder deg unna nettsteder du ikke vet du kan stole på, kan du antas å være langt mindre utsatt for dette angrepet. Det kan imidlertid hende at nettstedet du går til er kapret gjennom et "man in the middle" angrep, og da er du ikke lenger trygg.

Følgelig anbefaler Microsoft å laste ned og installere koden som tetter igjen hullene.

Koden tetter samtidig igjen tre andre mindre alvorlige hull ved nettleseren, som lar ondsinnede nettsteder bruke andre mekanismer til å lese filer på din PC, uten å kunne slette dem eller endre dem.

Til toppen